## libclass-factory-util-perl 1.7

=== debian/changelog ===
libclass-factory-util-perl (1.7-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-factory-util-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:32:03 +0000

libclass-factory-util-perl (1.7-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:29:32 +0100

libclass-factory-util-perl (1.7-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 14:49:11 +0100

libclass-factory-util-perl (1.7-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Shrink debian/rules to 3 lines. Bump debhelper to 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Improve short and long description.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 20:39:50 +0200

libclass-factory-util-perl (1.7-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Gunnar Wolf ]
  * Updated dh compat version to 5
  * Bumped up standards-version to 3.7.3
  * Added myself as an uploader
  * Swapped binary-arch and binary-indep targets of debian/rules, as
    this is an architecture-independendent package
  * Stop shipping .packlist!
  * Rewrote debian/copyright to include missing information;
    debian/copyright now in machine-parsable format

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 12 May 2008 11:23:35 -0500

libclass-factory-util-perl (1.7-1) unstable; urgency=low

  * New upstream release
  * Fix for lintian warnings on ignored make clean target
  * Fix for Build-Depends vs. Build-Depends-Indep
  * Policy-version bump to 3.7.2.2 (No other changes)
  * Update debian/watch so uupdate will work
  * Declared Build-Depends on libmodule-build-perl
  * Rearranged build process to use Module::Build

 -- Jay Bonci <jaybonci@debian.org>  Sat, 07 Jul 2007 15:43:22 -0400

libclass-factory-util-perl (1.6-2) unstable; urgency=low

  * Adds debian/watch file so uscan actually works

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 02:15:20 -0400

libclass-factory-util-perl (1.6-1) unstable; urgency=low

  * New upstream version
  * Added watch file
  * Switched to my new binary-indep rules file template
  * Changed URL in copyright to be non-versioned on CPAN (dist/)
  * Bumped policy version to 3.6.1.0
  * Updated maintainer address

 -- Jay Bonci <jaybonci@debian.org>  Fri, 19 Sep 2003 23:03:32 -0400

libclass-factory-util-perl (1.5-1) unstable; urgency=low

  * Initial Release. Closes: #203565

 -- Jay Bonci <jay@bonci.com>  Thu, 31 Jul 2003 04:19:06 -0400
