=== debian/control ===
Source: libclass-factory-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-factory-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-factory-util-perl.git
Homepage: https://metacpan.org/release/Class-Factory-Util

Package: libclass-factory-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: utility method for factory classes
 When the Class::Factory::Util module is loaded, it creates a method in its
 caller named subclasses(). This method returns a list of the available
 subclasses for the package.
