=== debian/watch ===
version=4
https://metacpan.org/release/Class-Factory-Util .*/Class-Factory-Util-([[:digit:]].*)\.tar\.gz
